Summary: A sparc32 compilation environment.
Name: sparc32
Version: 1.0
Release: 4
Copyright: GPL
Group: System Environment/Kernel
Source: sparc32.tgz
ExclusiveOS: Linux
ExclusiveArch: sparc sparc64
BuildRoot: /var/tmp/%{name}-root

%description
sparc32 is a simple utility for compiling sparc32 packages on
sparc64 machines. It creates an environment for the specified program
(shell) and all child processes, where uname -m returns sparc, so that
one can create 32bit sparc programs.

%prep
%setup -q -n sparc32

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
make install PREFIX=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/usr/bin/sparc32

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/*
/usr/man/man8/*

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Nov  5 1998 Jeff Johnson <jbj@redhat.com>
- import from ultrapenguin 1.1.

* Thu Oct 29 1998 Jakub Jelinek <jj@ultra.linux.cz>
- new package
